---
- name: dl-cdn.alpinelinux.org
  location: GeoDNS
  urls:
  - http://dl-cdn.alpinelinux.org/alpine/
- name: nl.alpinelinux.org
  location: Europe, Netherlands
  bandwidth: 100 Mbit/s
  urls:
  - http://nl.alpinelinux.org/alpine/
- name: uk.alpinelinux.org
  location: Maidenhead, United Kingdom
  bandwidth: 1 Gbps
  urls:
  - http://uk.alpinelinux.org/alpine/
  - https://uk.alpinelinux.org/alpine/
- name: dl-2.alpinelinux.org
  urls:
  - http://dl-2.alpinelinux.org/alpine/
- name: dl-3.alpinelinux.org
  urls:
  - http://dl-3.alpinelinux.org/alpine/
- name: dl-4.alpinelinux.org
  urls:
  - http://dl-4.alpinelinux.org/alpine/
- name: dl-5.alpinelinux.org
  urls:
  - http://dl-5.alpinelinux.org/alpine/
- name: dl-8.alpinelinux.org
  urls:
  - http://dl-8.alpinelinux.org/alpine/
- name: mirror.yandex.ru
  urls:
  - http://mirror.yandex.ru/mirrors/alpine/
- name: mirrors.gigenet.com
  urls:
  - http://mirrors.gigenet.com/alpinelinux/
- name: mirror1.hs-esslingen.de
  urls:
  - http://mirror1.hs-esslingen.de/pub/Mirrors/alpine/
- name: leaseweb
  location: GeoDNS
  urls:
  - http://mirror.leaseweb.com/alpine/
  - rsync://mirror.leaseweb.com/alpine/
- name: FIT CTU in Prague
  location: Europe, Czech Republic
  urls:
  - https://mirror.fit.cvut.cz/alpine/
  - http://mirror.fit.cvut.cz/alpine/
- name: alpine.mirror.far.fi
  location: Helsinki, Finland
  urls:
  - http://alpine.mirror.far.fi/
- name: Triple
  location: Amsterdam, The Netherlands
  urls:
  - http://alpine.mirror.wearetriple.com/
  - https://alpine.mirror.wearetriple.com/
  - rsync://alpine.mirror.wearetriple.com/alpine/
  bandwidth: 10Gbit/s
  contact: mirror@wearetriple.com
- name: Clarkson Open Source Institute
  location: Potsdam, NY, USA
  urls:
  - http://mirror.clarkson.edu/alpine/
  bandwidth: 1Gbit/s
  contact: lannonbr@clarkson.edu
- name: Centro de Computação Eletrônica, Universidade de São Paulo
  location: South America, Brazil, São Paulo
  urls:
  - http://linorg.usp.br/AlpineLinux/
  - rsync://linorg.usp.br/AlpineLinux/
  contact: linorg@usp.br
- name: Department of Computer Science and Engineering, Yuan Ze University
  location: Asia, Taiwan
  urls:
  - ftp://ftp.yzu.edu.tw/Linux/alpine/
  - http://ftp.yzu.edu.tw/Linux/alpine/
  - https://ftp.yzu.edu.tw/Linux/alpine/
  - rsync://ftp.yzu.edu.tw/Linux/alpine/
  bandwidth: 1Gbit/s
  contact: hsu@peterdavehello.org
- name: AARNet
  location: Australia
  urls:
  - http://mirror.aarnet.edu.au/pub/alpine
  contact: mirror@aarnet.edu.au
- name: mirror.csclub.uwaterloo.ca
  location: Waterloo, Ontario, Canada
  bandwidth: 10Gbit/s
  urls:
  - ftp://mirror.csclub.uwaterloo.ca/alpine
  - http://mirror.csclub.uwaterloo.ca/alpine
  - https://mirror.csclub.uwaterloo.ca/alpine
  - rsync://mirror.csclub.uwaterloo.ca/alpine
- name: ftp.acc.umu.se
  location: Umeå, Sweden
  bandwidth: 20Gbit/s
  urls:
  - http://ftp.acc.umu.se/mirror/alpinelinux.org
  - https://ftp.acc.umu.se/mirror/alpinelinux.org
  - rsync://ftp.acc.umu.se/mirror/alpinelinux.org
- name: ftp.halifax.rwth-aachen.de
  location: Aachen, Germany
  bandwidth: 20Gbit/s
  urls:
  - http://ftp.halifax.rwth-aachen.de/alpine
  - https://ftp.halifax.rwth-aachen.de/alpine
  - rsync://ftp.halifax.rwth-aachen.de/alpine
- name: Síminn hf
  location: Reykjavik, Iceland
  country: is
  urls:
  - http://speglar.siminn.is/alpine
  - https://speglar.siminn.is/alpine
  - rsync://speglar.siminn.is/alpine
- name: dotsrc at Aalborg University
  location: Aalborg, Denmark
  bandwidth: 10Gbit/s
  urls:
  - http://mirrors.dotsrc.org/alpine
  - https://mirrors.dotsrc.org/alpine
  - rsync://mirrors.dotsrc.org/alpine
- name: WIDE Project Tsukuba NOC
  location: Tsukuba, Japan
  bandwidth: 1Gbit/s
  urls:
  - http://ftp.tsukuba.wide.ad.jp/Linux/alpine
  - rsync://ftp.tsukuba.wide.ad.jp/alpine
- name: RISE
  location: Philippines
  urls:
  - http://mirror.rise.ph/alpine
  - ftp://mirror.rise.ph/alpine
- name: Neostrada B.V.
  location: Europe, Netherlands
  bandwidth: 100Mbit/s
  urls:
  - http://mirror.neostrada.nl/alpine/
  - https://mirror.neostrada.nl/alpine/
  - ftp://mirror.neostrada.nl/alpine/
  - rsync://mirror.neostrada.nl/alpine/
